{
  "commons": {
    "FILTERS": {
      "SELECT": {
        "filterByBrands": "Filtrer par marque",
        "filterByCountries": "Filtrer par pays",
        "filterByType": "Filtrer par type",
        "filterByStatus": "Filter par status de workflow"
      }
    }
  },
  "customs": {
    "HOME_PAGE": {
      "ebook": {
        "download": "Télécharger",
        "title": "eBook SOP",
        "inProgress": "Votre ebook est en cours de génération. Vous serez notifié quand il sera prêt à être téléchargé.",
        "error": "Une erreur s'est produite lors de la demande de génération de votre ebook."
      },
      "myBrand": {
        "title": "Ma marque et mes valeurs"
      }
    },
    "BRAND_SELECTION": {
      "title": "Brand Center",
      "subtitle": "Sélectionnez une marque pour entrer dans son univers"
    },
    "SEARCHES": {
      "main": {
        "close": "Fermer la recherche",
        "all": "Tout",
        "empty": "Aucun résultat",
        "placeholder": "Rechercher sur l'intranet",
        "altIconClose": "Icone de fermeture"
      },
      "solr": {
        "placeholder": "Entrez votre recherche",
        "results": "résultat | résultats",
        "sort": {
          "oldest": "Les plus anciens",
          "recently": "Les plus récents",
          "relevance": "Pertinence"
        },
        "noResults": "Aucun résultat ne correspond à votre recherche.",
        "suggest": "Aucun résultat ne correspond à votre recherche.<br> Essayez une recherche sur le mot suivant : <a href='recherche?search={0}'><span>{0}</span></a>"
      },
      "fields": {
        "input": "Rechercher sur l'intranet",
        "inProgress": "Recherche en cours...",
        "model": "Rechercher \"{0}\"",
        "empty": "Aucun résultat pour \"{0}\"",
        "search": "Rechercher",
        "searchByName": "Rechercher par nom/prénom",
        "label": {
          "groups": "Rechercher un groupe"
        }
      },
      "welcome": {
        "title": "Bonjour {0}",
        "subtitle": "Nous sommes le {0},<br>que pouvons-nous faire pour vous aujourd'hui",
        "input": "Rechercher sur le Brand Center"
      }
    },
    "GED": {
      "breadcrumb": {
        "home": "Accueil"
      },
      "fileNav": {
        "download": "Télécharger l'album entier",
        "document": {
          "empty": "Ce dossier ne contient pas encore de document."
        },
        "search": {
          "empty": "Il n'y a pas de document correspondant à votre recherche",
          "results": "Aucun résultat pour la recherche \"{1}\" | {0} résultat pour la recherche \"{1}\" | {0} résultats pour la recherche \"{1}\"",
          "inProgress": "Recherche en cours..."
        },
        "characters": {
          "minimum": "Entrez au minimum {0} caractères"
        }
      },
      "full": {
        "search": {
          "placeholder": "Rechercher un document"
        }
      },
      "sidebar": {
        "library": "Bibliothèque"
      },
      "docGed": {
        "introduction": "Introduction",
        "titles": {
          "goal": "Objectifs",
          "process": "Procédure",
          "standard": "Standards de la chaîne"
        },
        "addBy": "Ajouté par {1} {2} le {0}",
        "contact": "Contact",
        "report": "Reporter comme obsolète",
        "managementModes": "Mode de gestion"
      },
      "docGedTab": {
        "addBy": "Ajouté par {1} {2} le {0}"
      },
      "headerList": {
        "album": "album | albums",
        "headers": {
          "countries": "Pays",
          "name": "Nom",
          "size": "Taille",
          "update": "Ajout / MAJ"
        },
        "altIconDisplayCard": "Icone d'affichage en carte",
        "altIconDisplayList": "Icone d'affichage en liste"
      },
      "modal": {
        "reportedInfo": "Ajouté le {0} par {1}",
        "updatedAt": "Mis à jour le {0} par {1}"
      },
      "card": {
        "altIconPlay": "Icone de bouton play",
        "altIconEyeOn": "Icone d'ouverture de modal",
        "altIconArrowRight": "Icone d'ouverture d'accordéon",
        "altIconArrowLink": "Icone flèche de lien"
      }
    },
    "ACTIVITY_USERS": {
      "title": "À la une",
      "empty": "Aucune activité récente"
    },
    "SHORTCUTS_USERS": {
      "title": "En un clic",
      "empty": "Vous n'avez pas d'accès rapides"
    },
    "CART": {
      "empty": "Aucun fichier dans votre panier.",
      "download": "Télécharger tous les fichiers",
      "added": "Document ajouté au panier",
      "inProgress": "Votre archive est en cours de génération. Vous serez notifié quand elle sera prête à être téléchargée.",
      "error": "Une erreur s'est produite lors de la demande de génération de votre archive."
    },
    "BOOKMARKS": {
      "empty": "Aucun fichier dans vos favoris."
    },
    "FORMATTED_REFERENCES": {
      "all": "Tous",
      "empty": "Aucun"
    },
    "DASHBOARD": {
      "SUMMARY": {
        "title": "Dashboard",
        "introduction": "Retrouvez ci-dessous l’administration de tous les documents du Groupe.",
        "dashboardToValidate": "À valider",
        "dashboardSops": "Sops",
        "dashboardBrand": "La marque",
        "dashboardArchives": "Archives marketing",
        "dashboardListingProcedures": "Procédure corporate"
      },
      "LISTING": {
        "BANNER": {
          "back": "Retour",
          "title": "Gestion du dossier \"{0}\"",
          "titleToValidate": "Contenus en cours de validation",
          "titleCorporate": "Procédure corporate",
          "introduction": "Retrouvez ci-dessous l'administration du dossier \"{0}\"",
          "addContent": "Ajouter du contenu"
        },
        "import": "Importer des contenus",
        "item": {
          "published": "Publié",
          "unpublished": "Dépublié",
          "declined": "Refusé",
          "inProgress": "En cours",
          "approved": "Accepté"
        },
        "contentTypes": {
          "documents": "Documents",
          "declined_documents": "Documents déclinés",
          "folders": "Dossiers",
          "rops": "ROPs",
          "sops": "SOPs",
          "procedures": "Procédure corporate"
        },
        "filters": {
          "search": "Chercher un contenu",
          "brands": "Filtrer par marque",
          "countries": "Filtrer par pays",
          "status": "Filtrer par statut de workflow",
          "contentType": "Filtrer par type",
          "authors": "Filtrer par auteur",
          "proceduresCategories": "Filtrer par catégorie de procédure"
        },
        "cols": {
          "title": "Titre",
          "brand": "Marque",
          "country": "Pays",
          "workflowStep1": "Étape 1",
          "workflowStep2": "Étape 2",
          "publicationStatus": "Statut de publication",
          "workflowStatus": "Statut de workflow",
          "contentType": "Type",
          "publishedAt": "Date",
          "procedureCategory": "Catégorie de procédure",
          "author": "Auteur"
        },
        "status": {
          "published": "Accepté",
          "unpublished": "Dépublié",
          "inProgress": "En cours",
          "declined": "Refusé"
        },
        "export": {
          "success": {
            "title": "Votre export est en cours",
            "text": "Vous recevrez une notification d'ici quelques instants"
          },
          "error": {
            "title": "Une erreur s'est produite"
          }
        },
        "actions": {
          "edit": "Éditer",
          "link": "Accéder",
          "bulkEdit": "Éditer",
          "duplicate": "Dupliquer"
        }
      },
      "DUPLICATE": {
        "text": "Vous allez créer une ROP sur la base de la SOP sélectionnée. Voulez-vous continuer ?",
        "button": "Ok"
      }
    },
    "DASHBOARD_UPLOAD_MODAL": {
      "title": "Importez votre fichier XLSX ci-dessous.",
      "logs": {
        "success": "L'import de données à été réalisé avec succès"
      }
    },
    "BRAND_FORMS": {
      "toKnow": "À savoir",
      "preview": "Prévisualisation"
    },
    "BRAND_FORMS_GENERATOR": {
      "generate": "Générer",
      "preview": "Prévisualiser",
      "success": "Votre signature mail s'est téléchargée avec succès !",
      "error": "Une erreur est survenue, veuillez réessayer plus tard.",
      "memberRate": "-5% de réduction sur votre réservation<br>En téléchargeant l'application Louvre Hotels App.",
      "modal": {
        "text": "Merci de vous assurer que le zoom de votre navigateur est à 100%",
        "button": "Ok"
      }
    },
    "SIGNATURES": {
      "campanile": {
        "baseline": "Créateurs de bons moments."
      },
      "environment": "Pensez à l'environnement, avez-vous vraiment besoin d'imprimer ce mail ?",
      "phone": "Tél",
      "mobile": "Port"
    },
    "BULK_EDITION": {
      "title": "Édition multiple",
      "back": "Retour au dashboard",
      "selectedContents": "Contenus en cours d'édition : "
    },
    "BULK_EDITION_FORM": {
      "selectAll": "Tout sélectionner",
      "unselectAll": "Tout désélectionner",
      "edit": "Éditer",
      "success": "Vos modifications ont été sauvegardées avec succès.",
      "inputs": {
        "brands": "Marques",
        "users": "Contacts",
        "countries": "Pays",
        "management_modes": "Mode de management",
        "profiles": "Profil utilisateur",
        "placeholder": "Sélectionner..."
      }
    },
    "DOWNLOAD_EBOOK": {
      "generate": "Générer un ebook",
      "inProgress": "Votre ebook est en cours de génération. Vous serez notifié quand il sera prêt à être téléchargé.",
      "error": "Une erreur s'est produite lors de la demande de génération de votre ebook."
    },
    "MULTI_UPLOAD_BUTTON": {
      "btnLabel": "Ajouter du contenu",
      "menu": {
        "folders": "Ajouter un dossier",
        "photo": "Ajouter une photo/vidéo",
        "photos": "Ajouter plusieurs photos/vidéos"
      }
    },
    "MULTI_UPLOAD_MODAL": {
      "title": "Ajout multiple",
      "sections": {
        "publications": "Options de publication",
        "advanced": "Options avancées"
      },
      "fields": {
        "status": {
          "title": "État",
          "values": {
            "published": "Publié",
            "unpublished": "Dépublié"
          }
        },
        "langcode": {
          "title": "Langue",
          "values": {
            "fr": "Français",
            "en": "Anglais"
          }
        },
        "author": {
          "title": "Auteur"
        },
        "publishedAt": {
          "title": "Écrit le"
        },
        "folders": {
          "title": "Dossier parent"
        }
      },
      "uploading": "{0} document(s) téléchargé(s) sur {1}",
      "toast": {
        "success": "Le document a été ajouté avec succès | Les documents ont été ajoutés avec succès"
      }
    },
    "PROCEDURES": {
      "CONTACTS": {
        "title": "Contacts clés"
      },
      "SHORTCUTS": {
        "title": "En 1 clic"
      },
      "SLIDER": {
        "title": "Les dernières mises à jour",
        "titleUpdate": "Le document « {0} » à été mis à jour"
      },
      "LISTING": {
        "title": "Procédures"
      }
    },
    "print": {
      "altIconPrint": "Icone d'imprimante"
    }
  },
  "edition": {
    "UI": {
      "PARAGRAPHS": {
        "type": {
          "files": "Fichiers",
          "slide": "Slide",
          "steps": "Étapes",
          "step": "Étape",
          "tabs": "Onglet"
        }
      }
    }
  },
  "layouts": {
    "HEADER": {
      "dashboard": "Tableau de bord"
    },
    "MOBILE_HEADER": {
      "dashboard": "Tableau de bord"
    },
    "FOOTER": {
      "helpDesk": "Help Desk",
      "logout": "Se déconnecter"
    }
  },
  "listing": {
    "DEFAULT": {
      "HEADER": {
        "brands": "Marques",
        "type": "Type",
        "sops": "SOPs",
        "rops": "ROPs",
        "documents": "Documents",
        "folders": "Dossiers",
        "declined_documents": "Documents déclinés",
        "published_at": "Date"
      }
    }
  },
  "search": {
    "FIELD_REQUEST": {
      "input": "Rechercher sur le Brand Center...",
      "dashboardSearch": "Chercher un contenu"
    }
  },
  "workflows": {
    "ITEM_ADMIN": {
      "common": {
        "contentType": {
          "documents": "Documents",
          "declined_documents": "Documents déclinés",
          "rops": "ROPs",
          "sops": "SOPs"
        }
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "foldersHomepage": {
            "title": "Titre des dossiers à remonter sur la home",
            "foldersOnHomepage": {
              "labelMultilingual": "Titre des dossiers à remonter sur la home ({0})",
              "labelMonolingual": "Titre des dossiers à remonter sur la home"
            }
          }
        },
        "adminAdvancedSettingsIdentityPage": {
          "ged": {
            "title": "Bibliothèque de documents",
            "disableToggleDisplay": {
              "labelMultilingual": "Dossiers où désactiver le changement d'affichage ({0})",
              "labelMonolingual": "Dossiers où désactiver le changement d'affichage"
            }
          },
          "sop": {
            "title": "Titre du dossier SOPs",
            "sopFolderTitle": {
              "labelMultilingual": "Titre du dossier SOPs ({0})",
              "labelMonolingual": "Titre du dossier SOPs"
            }
          }
        }
      }
    }
  },
  "overrides": {
    "paragraphs": {
      "file": {
        "altIconDownload": "Icone de téléchargement",
        "altIconClose": "Icone de suppression",
        "altIconBasket": "Icone d'ajout au panier",
        "altIconFile": "Icone de fichier",
        "altIconArrowLink": "Icone flèche",
        "download": {
          "toaster": {
            "success": {
              "text": "Votre fichier a bien été téléchargé"
            }
          }
        }
      }
    },
    "header": {
      "altIconSearch": "Icone de recherche",
      "altIconBasket": "Icone du panier",
      "altIconBookmark": "Icone des favoris",
      "altIconSettings": "Icone des paramètres"
    }
  }
}
